<?php

use Illuminate\Support\Facades\Route;
use Sideso\QzLaravel\Http\Controllers\QzController;

Route::get('/certificate', [QzController::class, 'certificate'])->name('qz.certificate');
Route::get('/installer', [QzController::class, 'installer'])->name('qz.installer');
Route::post('/sign', [QzController::class, 'sign'])->name('qz.sign');